body {
  font-family: 'Roboto','Roboto Slab','Roboto Flex','Roboto Serif';
}






.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}


/* For Popup Form */

@import url('https://fonts.googleapis.com/css?family=Lobster');
@import url('https://fonts.googleapis.com/css?family=Roboto');

.popup button {
  text-decoration: none;
  border: none;
}
.popup h1 {
	position: absolute;
  display: inline-table;
	top: 20%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 45px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #FFFFF0;
}
.popup h2 {
	position: absolute;
	top: 35%;
	left: 50%;
	transform: translate(-50%, -50%);
  font-size: 25px;
	text-align: center;
	color: #FFFFF0;
}
/* .popup-btn{
	position: absolute!important;
	top: 55%;
	left: 50%;
	transform: translate(-50%,-50%);
} */
.main-btn-rect,
.main-btn-circle{
	position: relative;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	color: #FFFFF0;
	background-color: #2491B8;
	text-transform: uppercase;
	font-size: 25px;
	letter-spacing: 1px;	
	outline: none;
	cursor: pointer;
	z-index: 100;
}
.main-btn-rect {
	padding: 10px 80px;
	line-height: 30px;
}
.main-btn-rect:before, 
.main-btn-rect:after{
  position: absolute;
  content: '';
  top:0;
  width: 0%;
  height: 100%;
  background-color: rgba(255, 255, 240, 0.2);
  -webkit-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s;
}
.main-btn-rect:before {
  left: 0;
}
.main-btn-rect:after {
  right: 0;
}
.main-btn-rect:hover:before, 
.main-btn-rect:hover:after{
  width: 50%;
}
.main-btn-circle{
	height: 40px;
	width: 40px;
	-webkit-border-radius: 50%;
	border-radius: 100%;
	line-height: 40px;
  -webkit-transition: box-shadow 0.3s;
  -o-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
}
.main-btn-circle:hover{   
  -webkit-box-shadow: inset 2px 1px 0px 20px rgba(255, 255, 240, 0.2);
  -moz-box-shadow: inset 2px 1px 0px 20px rgba(255, 255, 240, 0.2);
  box-shadow: inset 2px 1px 0px 20px rgba(255, 255, 240, 0.2);
}
.popup{
  position: fixed;
	top: 100%;
  width: 100%;
  height: 100%;
  z-index: 10001;
}
.popup.active{
  top:0;
  background-color: rgba(3, 3, 3, 0.98); 
  transition: background-color .6s ,opacity .6s;
}
.popup .main-btn-rect{
  padding: 10px 100px;
}
.popup .popup-content{
  position: absolute;
  top: 50%;
  left: 50%;
  max-height: 568px;
  min-width: 320px;
  margin-top: 150px;
  padding: 25px;
  background-color: #FFFFF0;
  color: #070000;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transition: margin .6s;
  -webkit-transition: margin .6s;
  -moz-transition: margin .6s;
  -o-transition: margin .6s;
}
.popup.active .popup-content{
  margin-top: 0px;
}
.popup-content h6{
  display: table;
  font-size: 16px;
  text-align: center;
  margin: 10px auto;
  font-family: 'Roboto',sans-serif;
  text-transform: uppercase;
  font-weight: 100;  
}
.form-group{
	position: relative;
	width: 90%;
	margin: 0px auto;
}
form#send input, form#send textarea{
	position: relative;
	margin-bottom: 32px;
	width: 100%;
	height: 29px;
	font-family: 'RobotoLight', sans-serif;
	text-indent: 20px;
  background-color: transparent;
	outline: 0;
	border: none;
	border-bottom: 1px solid #070000;
	-webkit-transition: border 0.6s;
	-o-transition: border 0.6s;
	transition: border 0.6s;
}
form#send input:focus,
form#send textarea:focus{
	border-bottom: 1px solid rgb(63, 173, 168); 
}
form#send label{
	position: absolute;
	top: 0;
	line-height: 28px;
	-webkit-transition: color .5s;
	-o-transition: color .5s;
	transition: color .5s;
}
form#send input:focus + label,
form#send textarea:focus + label{
  color: rgb(63, 173, 168);
}
form#send .txt{
	line-height: 22px;
	left: 2px;
}
form#send .main-btn-rect {
	position: relative;
	display: block;
	padding: 12px 80px;
	margin: 0px auto;
	font-size: 14px;
}
form#send .main-btn-rect i {
	margin-right: 5px;
}
.popup .fade-out{
  position: absolute;
  top: -20px;
  right: -20px;
  text-align: center;
  font-size: 15px;
}
.share-wrap{
	position: absolute;
  display: inline-table;
	top: 67%;
	left: 50%;
	transform: translate(-50%, -50%);
  padding: 15px;
  text-align: center;
}
.share-btn{
  color: #FFFFF0;
  padding: 7px 25px;
  text-decoration: none;
  cursor: pointer;
  font-weight: 100;
  font-size: 14px;
  font-family:'Lobster', sans-serif;
  background-color: rgba(63, 173, 168, .8);
  text-transform: uppercase;
  border-radius: 5px;
  transition: background-color .5s;
  -webkit-transition: background-color .5s;
  -moz-transition: background-color .5s;
  -o-transition: background-color .5s;
}
.share-btn:hover{
  color: #FFFFF0;
  text-decoration: none;
  background-color: rgba(63, 173, 168, 1.0);
}

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}
.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 2px;
}
.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 6px 9px;
  transition: background-color .5s;
  -webkit-transition: background-color .5s;
  -moz-transition: background-color .5s;
  -o-transition: background-color .5s;
}
.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}
.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}
.resp-sharing-button__icon,
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}
.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}
.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}
.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}
.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}
@media only screen and (max-width: 768px){
  .popup h1 {font-size: 25px;}
  .popup h2 {font-size: 14px;}
  form#send .main-btn-rect {padding: 7px 60px; font-size: 14px;}
  .popup-btn{padding: 7px 60px; font-size: 14px;}
}


/* WhatsApp Button */
#fixedWhatsAppIcon {
  display: block;
  position: fixed;
  right: 20px;
  bottom: 60px;
  width: 50px;
  height: 50px;
  background-color: #54b460;
  text-align: center;
  line-height: 50px;
  color: #fff;
  border-radius: 50%;
  font-size: 24px;
  z-index: 9999;
}
#fixedWhatsAppIcon:hover {
  background-color: #339933;
}



 
/* Custom styles */
nav{
padding-bottom: 0;
background-color: #ffffff;
color: #000;
}
#navbarNav{
margin-top: 15px;
}
.navbar-brand {
  margin-right: auto;
  padding-right: 20px; /* Adjust the space between logo and menu items */
}
.navbar{
  background-color: fff !important;
  /* position: fixed; */
  top: 0;
  z-index: 9999;
  width: 100%;
 
}
.navbar .collapse .navbar-nav .nav-item a{
  color: #183D6E;
}

.navbar-nav .nav-link {
color: #000  !important;
font-family: inter;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.navbar-nav .nav-link {
  text-transform: capitalize !important;
}

.button1{
  background-color: #2491B8;
  color: #ffffff!important;
  border-style: none;
  border-radius: 5px;
  text-decoration: none;
}

.navbar-nav a:hover {
  border-bottom: 1px solid #000
}

.navbar-nav .active {
  border-bottom: 1px solid #000;
}

/* Style for the "Call Us" button */
.contact-container {
display: flex;
align-items: center;
justify-content: center;
margin-top: -12px;
}

.contact-info {
text-align: center;
}

.whatsapp-icon {
display: inline-block;
vertical-align: middle;
margin-right: 10px;
}

.call-us {
display: inline-block;
vertical-align: middle;
font-size: 12px;
color: #00A307;
font-family: Roboto;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.phone-number {
font-size: 12px;
color: #00A307;
margin-left: 44px;
margin-top: 6px;
}

/* Add this style to change the color of the navbar links when scrolled */
.scrolled .navbar-nav .nav-link {
color: #000 !important;
}

/* Add this style to change the background color of the navbar when scrolled */
.scrolled {
background-color: #ffffff !important;
padding: 0;
}
.navbar-toggler{
  border: none;
}

@media (max-width: 767px) {
  /* Adjust the alignment of the toggler for smaller screens */
  .navbar-toggler {
    position: absolute;
    right: 0;
    top: 28px;

  }

  /* Center the "Call Us" button on smaller screens */
  .contact-container {
    margin-top: 0;
    margin-bottom: 10px; /* You can adjust this value as needed */
  }

  .phone-number {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  /* Adjust the alignment of the toggler for smaller screens */
  .navbar-toggler {
      position: absolute;
      right: 0;
      top: 28px;
      z-index: 9999;
  }

  /* Center the "Call Us" button on smaller screens */
  .contact-container {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 10px;
      margin-bottom: 10px; /* You can adjust this value as needed */
  }

  .phone-number {
      margin-left: 0;
  }

  /* Set white background and left alignment for collapsed navbar */
  .navbar-collapse {
      background-color: #fff;
      text-align: left;
      color: #000000;
  }

  /* Adjust padding for better spacing */
  .navbar-nav {
    
  
    position: absolute;
    left: 20px;
    top: 96px;
    background:#fff;
    width: 92%;
  }
  .contact-info{
    display: none;
  }
  .navbar-nav .nav-link{
    color: #000 !important;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
    display: none;
  }
  /* Shift logo to top on smaller screens */
  .navbar-brand {
      margin-bottom: 10px;
  }
  .mobilebtn{
    display: none;
  }
  .coropacity h2{
    font-size: 34px !important;
    line-height: 36px !important;
  }
  .coropacity h1{
    line-height: 38px !important;
  }
  .footer p{
    text-align: center !important;
  }

  .testim .dots {
   
    
    right: 6% !important;
   
  }
  .footer h2{
    font-size: 10px !important;
  }
}


/* Slider */
.swiper-container {
padding: 0;
height: 596px;
width: 100%;
display: flex;
align-items: center;
justify-content: center;
transition: all 0.3s ease;
position: absolute;
}
@media screen and (max-width: 768px) {
.swiper-container {
   height: 500px;
}
}


.swiper-slide {
width: 100%;
background-size:cover;
display: flex;
align-items: center;
justify-content: center;
transition: all 0.3s ease;
}

.swiper-slide:after {
content:'';
position: absolute;
width: 100%;
height: 100%;
bottom:0;
z-index: 1;
opacity: 0.3;
}

.swiper-slide:before {
content:'';

position: absolute;
width: 100%;
height: 100%;
bottom:0;
z-index: 1;
}


/* swiper arrows */

.swiper-button-prev,
.swiper-button-next {
width: 50px;
height: 50px;
background-image: none;
display: flex;
align-items: center;
justify-content: center;
}

.swiper-button-prev {
left: 30px;
}

.swiper-button-next {
right: 30px;
}


.swiper-button-prev span,
.swiper-button-next span {
width: 10px;
height: 10px;
display: flex;
align-items: center;
justify-content: center;
background-color: transparent;
position: absolute;
border: solid 2px white;
border-left:0;
border-bottom: 0;
transition: all 0.3s ease;
} 

.swiper-button-prev span {
transform: rotate(-135deg);
left: 50%;
}

.swiper-button-next span {
transform: rotate(45deg);
right: 50%;
}


.swiper-button-prev span:after,
.swiper-button-next span:after {
content:'';
position: absolute;
background-color: white;
width: 0px;
height: 2px;
transition: all 0.3s ease;
transform: rotate(-45deg);
}

.swiper-button-prev:hover span{
left:30%;
}
.swiper-button-next:hover span{
right:30%;
}

.swiper-button-prev:hover span:after,
.swiper-button-next:hover span:after {
width: calc(20px - 4px);
}

/* swiper arrows mobile */

@media screen and (max-width: 768px) {
.swiper-button-prev {
   left: 0px;
}

.swiper-button-next {
   right: 0px;
}
.swiper-button-prev:hover span{
   left:50%;
}
.swiper-button-next:hover span{
   right:50%;
}

.swiper-button-prev:hover span:after,
.swiper-button-next:hover span:after {
   display: none;
}
}


/* swiper pagination */

.swiper-pagination {
  position: absolute;
  left: 120px !important; /* Adjust the left spacing as needed */
  bottom: 40px !important; /* Adjust the bottom spacing as needed */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  }
  
  /* Individual pagination bullets */
  .swiper-pagination-bullet {
  background-color: #e37431  !important;
  border: solid 2px #e37431 !important;
  opacity: 1;
  width: 10px;
  height: 10px;
  margin-bottom: 5px; /* Adjust the spacing between bullets as needed */
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  }
  

.swiper-pagination-bullet:hover {
background-color: white;
}
/* Active pagination bullet */
.swiper-pagination-bullet-active {
width: 20px;
border-radius: 50px;
transition: all 0.3s ease-in-out;
left:0;
background-color: #e37431 !important;
border: solid 3px #256a2e !important;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
  margin: 4px  0 !important;
  padding: 4px !important;
}
/* text content */

.slide-text {
text-align: left !important; /* Align text to the left */
color: white;
opacity: 1;
z-index: 2;
font-family: 'Roboto';
width: 80%;
padding-top: 146px;
}


.slide-text h1 {
color: #FFF;
font-family: Roboto;
font-size: 34px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
}


.slide-text p {
color: #FFF;
font-family: Roboto;
font-size: 16px;
font-style: italic;
font-weight: 400;
line-height: 28px;
width: 40%;
}


/* text mobile */

@media screen and (max-width: 768px) {
.slide-text {
   width: 60%;
}

.slide-text h1 {
   font-size: 20px;
   letter-spacing: 0.02em;
}

.slide-text p {
   font-size: 14px;
}
}

@media screen and (max-width: 768px) {
.slide-text .btn:hover::after {
   left: 0px;
   top: 0px;
   background-color: rgba(255,255,255, 0.1);
}
}




/* Center-align the slide-text on mobile devices */
@media screen and (max-width: 768px) {
  .slide-text {
    text-align: center !important;
  }

  .slide-text h1 {
    font-size: 24px;
  }

  .slide-text p {
    width: 80%;
    margin: 0 auto;
  }
}



/* about */

.about{
  padding-bottom: 60px;
}
.about-content h2{
    color: #183D6E;
font-family: 'Montserrat';
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform:capitalize;
margin-top: 2px;
}

.about-content p{
   font-family: 'inter';
   font-size: 14px;
   font-weight: 400;
   line-height: normal;
   color: #000;
   line-height: 22px;
   text-align: justify;
   margin-top: 20px;
}

/* galary slider */

.slidergalary{
  background-color: #E7EFF9;
  /* margin: 60px ; */
}
.slider {
	display: flex;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 2.5rem;
}
.item {
	animation: animate 25s linear infinite;
 
}
.item img
	{
		min-width: 100px;
		padding: 8px 60px;
    margin: 0px 32px;
    background-color: white;
	}
.slider:hover .item {
	animation-play-state: paused;
}
@keyframes animate {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-1800px, 0, 0);
	}
}

/* Services */
.service{
  background-color: #FAFAFA;
   filter: drop-shadow(0px -2px 5px rgba(0, 0, 0, 0.25));
   padding: 30px;
}

.service h1{ 
   color: #183D6E;
font-family: 'Montserrat';
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform:capitalize;
margin-top: 20px;

}

.service p{
     font-family: 'inter';
   font-size: 15px;
   font-weight: 400;
   line-height: normal;
   color: #000;
   line-height: 25px;
   text-align: justify;
   width: 90%;
   margin-top: 20px;
}


.service ul li{
     font-family: 'inter';
   font-size: 15px;
   font-weight: 400;
   line-height: normal;
   color: #000;
   line-height: 25px;
   text-align: justify;
   width: 90%;
   margin-top: 5px;
}

.service a{
     font-family: 'inter';
   font-size: 15px;
   font-weight: 400;
   line-height: normal;
   color: #000;
   line-height: 25px;
   text-align: center;
   margin-top: 18px;
   background-color: #183D6E;
   color: #ffffff;
  border-radius: 5px;
    padding: 7px 50px;
    text-decoration: none;
}


.service h4{
  font-size: 20px;
    font-style: normal;
    font-weight: 600;
    margin-top: 10px;
}
.service h6{
  font-size: 12px;
  font-weight: 600;
  font-style: bold;
  color: #9f9a9a;
  line-height: 18px;
}

.explore {
     background-color: #183D6E;
     color: #ffffff;
     font-family: 'Poppins';
     padding: 10px 46px;
     border: none; /* Remove border */
     border-radius: 0; /* Remove border radius */
     transition: background-color 0.3s, color 0.3s; /* Add smooth transition */
     width: 160px;
     text-decoration: none;
     font-size: 14px;
     text-transform: uppercase;
     border-radius: 6px;
     font-weight: 600;
     letter-spacing: 1.4px;
   }

 .explore:hover {
     background-color: rgb(243, 243, 7); /* Change background color on hover */
     color: #fff; /* Change text color on hover */
     text-decoration: none; /* Remove underline on hover */
   }
.services .card{
  
     transition: background-color 0.3s, color 0.3s; /* Add a transition for smooth hover effect */
}
.services .card-hover{
   padding: 12px;
   border-radius: 6px;
}
.services .card h4{
   color: #303030;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.services .card p{
   color: #696969;
font-family: Poppins;
font-size:10px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.services .card-hover{
   padding: 12px;
   border-radius: 6px;
}
.services .card-hover:hover {
   background-color: rgba(13, 15, 133, 0.60); /* Change the background color on hover */
   color: #fff; /* Change the text color on hover */
}
.services .card-hover:hover h4{
   color: #fff;
}

.services .card-hover:hover p{
   color: #fff;
}
.services .card-hover1{
   padding: 12px;
   border-radius: 6px;
}
.services .card-hover1:hover {
   background-color: rgba(1, 126, 2, 0.50);/* Change the background color on hover */
   color: #fff; /* Change the text color on hover */
}
.services .card-hover1:hover h4{
   color: #fff;
}

.services .card-hover1:hover p{
   color: #fff;
}

.services .card-hover2{
   padding: 12px;
   border-radius: 6px;
}
.services .card-hover2:hover {
   background-color: rgba(243, 116, 53, 0.80);/* Change the background color on hover */
   color: #fff; /* Change the text color on hover */
}
.services .card-hover2:hover h4{
   color: #fff;
}

.services .card-hover2:hover p{
   color: #fff;
}
/* Services Details */
.description {
   margin-top: 24px;
}
.description p{
   text-align: center;
   font-weight: 400;
   font-size: 16px;
}



.services-details h4{
   color: #303030;
   font-family: Poppins;
   font-size: 18px;
   font-style:normal;
   font-weight: 700;
   line-height: normal;
}
.services-details figure.test {   
   display: inline-block;
   position: relative;
   overflow: hidden;   
   text-align: center;     
   cursor: pointer;
}

.services-details figure.test img {
   width: 100%;
   height: 100%;
}
.services-details figure.test figcaption {
   position: absolute;
   top: 50%;
   left: 22.5%;
   right: 22.5%;   
   width: 200px;
   opacity: 0;
   z-index: 1;
   transition: all 0.8s ease-out;
   transition-delay: 0.2s;
}
.services-details figure.test:after {
   display: inline-block;
   position: absolute;
   content: "";
   top: 7%;
   left: 10%;
   right: 10%;
   bottom: 7%;
   background: rgba(246, 246, 246, 0.34);
   backdrop-filter: blur(10px);
   opacity: 0;
   transition: all 0.8s ease-out;
}
.services-details figure.test:hover:after {
   opacity: 0.9;
}
.services-details figure.test:hover figcaption {
   transform: translateY(-50%);
   opacity: 1;
}
.services-details figcaption p{
   color: #2A2A2A;
text-align: center;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

#rotate {
   perspective: 500px;
}
#rotate:after {
   transform: rotateX(90deg);
   transition: all 0.6s ease-in-out;
}
#rotate:hover:after {
   transform: rotateX(0deg);
}
#rotate figcaption {    
   transition: all 0.6s ease-in-out;
   transform: translateY(-50%) rotateX(90deg);
}
#rotate:hover figcaption {
   transform: translateY(-50%) rotateX(0);
}

/*Without :after*/
.frame {
   text-align: center; 
   position: relative;
   cursor: pointer;    
   perspective: 500px; 
}
.frame img {
   width: 100%;
   height: 100%;
}
.frame .details {
   width: 75%;
   height: 80%;    
   padding: 5% 10%;
   position: absolute; 
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%) rotateY(90deg);
   transform-origin: 50%;
   background: rgba(255,255,255,0.9);  
   opacity: 0;
   transition: all 0.4s ease-in;
   
}
.frame:hover .details {
   transform: translate(-50%, -50%) rotateY(0deg);
   opacity: 1;
}

/*Effect without Perspective*/
.frame#wth {
   perspective: none;
}



/* Galary Section */

.gallink {
  float: right;
  font-family: 'Roboto';
  text-decoration: underline;
  color: #183D6E;
  font-weight: 600;
  font-style: 'SemiBold';
  cursor: pointer;  
}

.galary h1{
  font-family:'Montserrat';
  color: #183D6E;
  font-weight: 700;
  font-size: 38px;
  line-height: 100%;
  
}

.slider1 {
	display: flex;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 2.5rem;
}
.item1 {
	animation: animate 25s linear infinite;
 
}
.item1 img
	{
		min-width: 300px;
		padding: 15px 15px;
    margin: 0px 5px;
    background-color: white;
	}
.slider1:hover .item1 {
	animation-play-state: paused;
}
@keyframes animate {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-1800px, 0, 0);
	}
}
/* ......................Form section */
.form {
  background-color: #FAFAFA
}

.form h1{
  font-family: Roboto;
font-size: 36px;
font-weight: 500;
line-height: 40px;
letter-spacing: 0em;
text-align: left;
color:#000000
}


.form h6{
  font-family: Montserrat;
font-size: 24px;
font-weight: 700;
line-height: 30px;
letter-spacing: 0em;
text-align: left;
color:#263238;
font-style: bold;
}

.form ul li{
  font-family: 'inter';
  font-weight: 500;
  font-size: 12px;
  line-height: 28px;

}

.form p{
  font-family: Roboto Serif;
  font-size: 21px;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: 0em;
  text-align: left;  
  color: #000000;

}

.form small{
  color: #D1621F;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 600;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left; 
}


/**
* ! style rules for form section
**/

.form form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 400px;
  /* box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1); */
  /* padding: 50px; */
  width: 95%;
  max-width: none;

  .btn {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 15px;

    .btn-1,
    .btn-2 {
      padding: 10px 5px;
      width: 100%;
      display: flex;
      gap: 15px;
      justify-content: center;
      align-items: center;
      border: 2px solid #c4c4c4;
      border-radius: 8px;
      box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
      cursor: pointer;
    }

    .btn-2 {
      background-color: #4f70b5;
      color: white;
    }
  }

  .or {
    text-align: center;
  }

  .question {
    font-size: 15px;
  }

  form span {
    color: #f2796e;
    cursor: pointer;
  }

  .title {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
  }

 div {
    position: relative;
    margin-bottom: 10px;

    i {
      position: absolute;
      padding: 10px;
    }

    .failure-icon,
    .error {
      color: red;
    }

    .success-icon {
      color: green;
    }

    .error {
      font-size: 14.5px;
      margin-top: 5px;
    }

    .success-icon,
    .failure-icon {
      right: 0;
      opacity: 0;
    }

    label {
      display: block;
      margin-bottom: 5px;
    }

    input ,select{
      width: 100%;
      height: 40px;
      /* border-radius: 8px; */
      outline: none;
      /* border: 2px solid #c4c4c4; */
      padding: 0 30px;
      /* box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1); */
      background-color: #F0F0F0F0;
      border: none;

      /* &:focus {
        border: 2px solid #f2796e;
      } */
    }
  }

  button {
    margin-top: 15px;
    width: 100%;
    height: 45px;
    background-color: #183D6E;
    border: 2px solid #183D6E;
    border-radius: 8px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
    transition: all 0.1s ease;

    &:hover {
      opacity: 0.8;
    }
  }

  button:hover{
    background-color: rgb(49, 112, 49);
    border: rgb(49, 112, 49);
    border-radius: 8px;
    color: #fff;
  }
}


@media (max-width: 425px) {
form {
  padding: 20px;
}
}

@media (max-width: 900px) {
.container {
  flex-direction: column;

  .content {
    width: 100%;

    .image {
      height: 70vh;
    }
  }

  form,
  .content {
    width: 100%;
  }

  form .social .btn {
    flex-direction: column;
  }
}
}










/* ......................................Footer Section........................... */

.footer{
  background-image: url("../img/footerbg.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.footer h1{
  font-family: Roboto;
font-size: 16px;
font-weight: 700;
line-height: 28px;
letter-spacing: 0em;
text-align: center;
color: #FFFFFF;
}

.footer h2{
  font-family: Roboto;
font-size: 14px;
font-weight: 700;
line-height: 22px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
}

.footer .pages a{
  font-family: Roboto;
font-size: 10px;
font-weight: 400;
line-height: 18px;
letter-spacing: 0em;
text-align: left;
color:#FFFFFF;
text-decoration: none;
padding: 0px 6px;
}

.footer p{
  font-family: Helvetica;
font-size: 12px;
font-weight: 400;
line-height: 32px;
letter-spacing: -0.019em;
text-align: left;
color: #000000;
}

.bookbtn{
  font-family: Roboto;
font-size: 10px;
font-weight: 600;
line-height: 12px;
letter-spacing: -0.05em;
text-align: left;
color: #183D6E;
background-color: #FFFFFF;
    border-radius: 3px;
}

.footer .btn:hover{
  background-color: rgb(49, 112, 49);
  color: #183D6E;
}



.copyright{
  color: #000000;
  font-family: 'inter';
  font-size: 14px;
  font-weight: 500;
}

/*about page */
.banner-section {
  background-size: cover;
  background-position: center;
  color: #fff; /* Set text color to white or your preferred color */
  text-align: center;
  padding: 160px 0; /* Adjust the padding according to your design */
  border-radius: 0 0 6dvi 60px ;
}

.banner-section h1 {
  font-size: 2.5em;
  margin-bottom: 20px;
}

.banner-section p {
  font-size: 1.2em;
  margin-bottom: 30px;
}
.content-about {
  background-color: #fff;
  color: #000;
  text-align: justify;

  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 0 auto;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Add box shadow */
  margin-top: -6%;
  padding: 40px 50px;
  margin-bottom: 60px;
}
.content-about p{
  font-family: 'inter';

}
.about-objectives{
  background: #E57E41;
    padding: 60px 0;
}
.about-objectives h2{
  color: rgb(255, 255, 255);
  font-family: Roboto;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 25px;
}
.about-objectives p{
  color: rgb(255, 255, 255);
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
}
.about-objectives  ul {
  list-style-type: none;
  padding: 0;
}

.about-objectives  li {
  background: url('../img/right-arrow.png') no-repeat left center;
  padding-left: 30px; /* Adjust the padding as needed */
  margin-bottom: 16px; /* Adjust the margin as needed */
  line-height: 1.5; /* Adjust line height as needed */
  color: #fff;
}
/*With :after */

.services-details h1{
       color: #183D6E;
   font-family: 'Montserrat';
   font-size: 26px;
   font-style: bolder;
   font-weight: 700;
   line-height: 100%;
}


#rotate {
   perspective: 500px;
}
#rotate:after {
   transform: rotateX(90deg);
   transition: all 0.6s ease-in-out;
}
#rotate:hover:after {
   transform: rotateX(0deg);
}
#rotate figcaption {    
   transition: all 0.6s ease-in-out;
   transform: translateY(-50%) rotateX(90deg);
}
#rotate:hover figcaption {
   transform: translateY(-50%) rotateX(0);
}

/*Without :after*/
.frame {
   text-align: center; 
   position: relative;
   cursor: pointer;    
   perspective: 500px; 
}
.frame img {
   width: 100%;
   height: 100%;
}
.frame .details {
   width: 75%;
   height: 80%;    
   padding: 5% 10%;
   position: absolute; 
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%) rotateY(90deg);
   transform-origin: 50%;
   background: rgba(255,255,255,0.9);  
   opacity: 0;
   transition: all 0.4s ease-in;
   
}
.frame:hover .details {
   transform: translate(-50%, -50%) rotateY(0deg);
   opacity: 1;
}

/*Effect without Perspective*/
.frame#wth {
   perspective: none;
}

/*contact form */
.contact-form{
  padding: 30px 0;
  background-color: #fff;
}
.contact-form h2{
   font-family: Roboto;
  font-size: 36px;
  color: #383838;
  font-weight: 600;
}
.contact-form p{
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  font-family: Roboto;
  text-align: justify;

}

.theme-form-one input,.theme-form-one textarea ,.theme-form-one select{
width: 100%;
background: #fff;
border:1px solid #e4e4e4;
font-size: 14px;
color: #000;
font-family: Roboto;
margin-bottom: 12px;
}
.theme-form-one input ,.theme-form-one select {
height: 52px;
padding: 0 15px;
}

.theme-form-one textarea {
max-width: 100%;
max-height: 198px;
resize:none;
padding: 20px;
}
.theme-form-one button {width: 94%;}
.theme-form-one .getStartedBtn{
  font-weight: 400;
  color: #FFFFFF;
  background:#F4823F;
  font-family: Roboto;
  font-size: 14px;
  border-radius: 0;
  border: none;
  display: inline;
  text-align: center;
}


